/* CSS Document */

footer {
  width: 100%;
	box-sizing: border-box;
  background-color: #444444;
	padding: 45px 55px;
	color: #fff;
}


footer .tirage {
	display: flex;
	justify-content: space-between;
	align-content: flex-start;
	align-items: flex-start;
}

footer .tirage img {
	margin-left: 20px;
	opacity: 0.3;
	width: auto; height: 100px;
}

footer p {
	font-size: 12px; line-height: 125%;
}

footer p a {
	color: inherit !important;
}


footer .pages {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	font-size: 15px;
	font-weight: 300;
	margin-top: 20px;
}

footer .pages a {
	padding: 5px 0;
	margin-right: 15px;
}

footer .pages a:hover {
	text-decoration: none;
	border-bottom: 3px solid #8C2200;
}



@media (max-width: 500px) {

footer {
	padding: 45px 20px;
}
	
footer .tirage {
	justify-content: flex-start;
	flex-wrap: wrap
}
	
footer .tirage img {
	margin-top: 20px;
}

}
